LIMBA / NYELV

sist'em cer'inţă

Cerințe minime de sistem:

Utilizarea Portalului Borderland necesită doar accesarea unui browser de internet, asigurându-vă ca cookie-urile să fie activate sau să nu le dezactivați, respectiv să activați ferestrele pop-up. În cazul neactivării pop-upurilor materialele educaționale nu se pot accesa. Setările cookie și pop-up, în cazul setărilor de bază, sunt active.
Browsere recomandate pentru utilizarea portalului:
• Internet Explorer 5.0 +
• Mozilla Firefox 4.0 +
• Safari 5.0 +
• Google Chrome 6.0 +
• Opera 7.0 +

A Borderland Portal használatához csak egy böngésző alkalmazáshoz van szüksége, arra azonban ügyeljen, hogy a böngésző sütiket (Cookie) ne kapcsolja ki, illetve tartsa bekapcsolva, valamint a popup ablakokat engedélyezze. A popup engedélyezésének hiányában a tananyagok nem fognak megjelenni, amelyről a böngésző program tájékoztat. Mind a sütik, mind a popup mejelenítés alapbeállításban bekapcsolt állapotban vannak.

Támogatott, javasolt böngésző alkalmazások:
- Internet Explorer 5.0+
- Mozilla Firefox 4.0+
- Safari 5.0+
- Google Chrome 6.0+
- Opera 7.0+

Conţinutul acestui material nu reprezintă în mod necesar poziţia oficială a Uniunii Europene.
Jelen oldalak tartalma nem feltétlenül eggyezik meg az Európai Unió hivatalos álláspontjával!